[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: glibc-2.3.90-26 and older kernels



On Thu, 2006-01-05 at 11:33 -0500, David Hollis wrote:
> It'll then melt into a Gnome vs KDE debate and various folks will
> chime in with "thats why I run Gentoo now!"...

Oh, does Gentoo have KDE by default? I might try that then...

-- 
dwmw2


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]